## guile-sqlite3 0.1.0

=== debian/changelog ===
guile-sqlite3 (0.1.0-2) unstable; urgency=medium

  * Drop patch to find unversioned "guild", Add versioned Build-Depends on
    guile-2.2-dev.
  * debian/control: Update Vcs headers.
  * debian/control: Update Standards-Version to 4.4.0, no changes.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 07 Jul 2019 12:41:00 -0700

guile-sqlite3 (0.1.0-1) experimental; urgency=low

  * Initial release. Closes: #929092.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 24 May 2019 15:28:41 -0700
