=== debian/control ===
Source: guile-sqlite3
Section: lisp
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (=12),
 guile-2.2-dev (>= 2.2.4+1-2~),
 libsqlite3-dev,
Standards-Version: 4.4.0
Homepage: https://notabug.org/guile-sqlite3/guile-sqlite3/releases/
Vcs-Git: https://salsa.debian.org/debian/guile-sqlite3.git -b debian/master
Vcs-Browser: https://salsa.debian.org/debian/guile-sqlite3

Package: guile-sqlite3
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-2.2,
Description: guile bindings for sqlite3
 Guile bindings for the SQLite3 database engine.
