## guile-sqlite3 0.1.3

=== debian/changelog ===
guile-sqlite3 (0.1.3-5) unstable; urgency=medium

  * debian/copyright: Update old FSF address.
  * debian/control: Update to Standards-Version 4.7.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 15 Apr 2025 13:44:57 -0700

guile-sqlite3 (0.1.3-4) unstable; urgency=medium

  * debian/control: Update Standards-Version to 4.7.0.
  * debian/rules: Add dh_auto_clean override to remove cruft.
    (Closes: #1045109)

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 09 Aug 2024 16:34:27 -0700

guile-sqlite3 (0.1.3-3) unstable; urgency=medium

  * debian/control: Remove explicit branch in Vcs-Git header.
  * debian/control, debian/rules: Drop support for guile 2.2.
    (Closes: #969678)
  * debian/control: Update Standards Version to 4.6.0, no changes needed.
  * debian/source/lintian-overrides: Update signing-key override.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 01 Jan 2022 19:49:32 -0800

guile-sqlite3 (0.1.3-2) unstable; urgency=medium

  * debian/control: Add Depends on libsqlite3-dev.
  * debian/control: Update Standards-Version to 4.5.1.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 28 Nov 2020 16:30:30 -0800

guile-sqlite3 (0.1.3-1) unstable; urgency=medium

  * New upstream version.
  * Build for both guile-3.0 and guile-2.2.
  * debian/rules: Use longhand options with dh_dwz and dh_strip.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 31 Oct 2020 02:49:34 -0700

guile-sqlite3 (0.1.2-1) experimental; urgency=medium

  * debian/patches: Remove patches, applied upstream.
  * debian/control:
    - Set Rules-Requires-Root to "no".
    - Update Standards-Version to 4.5.0, no changes.
    - Switch to guile 3.0.
    - Upgrade to debhelper compat 13.
  * Remove un-used lintian overrides.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 05 Jul 2020 12:27:12 -0700
