=== debian/control ===
Source: guile-sqlite3
Section: lisp
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (=13),
 guile-3.0-dev,
 libsqlite3-dev,
Standards-Version: 4.7.2
Homepage: https://notabug.org/guile-sqlite3/guile-sqlite3/releases/
Vcs-Git: https://salsa.debian.org/debian/guile-sqlite3.git
Vcs-Browser: https://salsa.debian.org/debian/guile-sqlite3
Rules-Requires-Root: no

Package: guile-sqlite3
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-3.0,
 libsqlite3-dev,
Description: guile bindings for sqlite3
 Guile bindings for the SQLite3 database engine.
