=== debian/watch ===
version=4
opts=filenamemangle=s/\/(.*)v/@PACKAGE@-/ \
  https://notabug.org/guile-sqlite3/guile-sqlite3/releases/ .*/v@ANY_VERSION@.tar.gz
